/* CSS Document */


p {
	font-weight:normal
	}
p.indent {
	text-indent:2em;
	}

body {

	background-color:#001540;
	/* #56656D old bkg color */
	margin-top: 0px;
}

body, td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	}

table.maintable {
	border: #000000 1px solid;
	width:780px;
	background-color:#FFFFFF;
	font-size: 11pt;
	}
td.maintable {
	background-color:#FFFFFF;
	font-size: 11pt;
	}
td.quotebox {
	background-color:#FFFFCC;
	border-collapse: collapse;
	border:#000000 1px solid;
	padding:5px;
	padding-left:13px;
	padding-right:13px;
	font-family:arial;
	text-align:justify;
	font-weight:bold;
	font-size:9pt;
	color:#005100;

}
	
td.bluetable {
	
	font-size: 10pt;
	padding:4px;
	/*
	background-color:#CFD7DA;
	*/
	}

img.blkborder {
	border: black 1px solid;
	}

.font-red-header1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:19pt;
	color:#cc0000;
	font-weight:bold;
	}
.font-red-header2 {
	font-family:Arial, Helvetica, sans-serif;	
	color:#CC0000; 
	font-size:12pt;
	font-weight:bold;
	font-style:italic;
	}
.font-red-header2a {
	font-family:Arial, Helvetica, sans-serif;	
	color:#CC0000; 
	font-size:12pt;
	font-weight:bold;
	text-decoration:underline;
		}
.font-red-header3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:15pt;
	color:#cc0000;
	font-weight:bold;
	}
.font-blk-sub {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight:bold;
	color:#000000;
	}

.font-blue-bold {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	font-weight:bold;
	color: #0000CC;
	}
	
.content2g {
	font-family: verdana, helvetica, sans-serif;
	background-color:#FFF3C6;
	background-image: url(../images/bkg/v5_gold2rpt.jpg);
	font-size: 9pt;
	line-height: 13pt;
	border: 4px ridge #FFFFFF;
	text-align: justify;
	background-color: #FFFFCC;
	padding-top:2px;
	padding-bottom:2px;
	padding-left: 28px;
	padding-right: 28px;
	margin-right: 20px;
	margin-left: 20px;
}

.content-310 {
	font-family: verdana, helvetica, sans-serif;
	background-color:#FFF3C6;
	background-image: url(../images/bkg/v-goldbox-310.jpg);
	font-size: 9pt;
	line-height: 13pt;
	border: 4px ridge #FFFFFF;
	text-align: justify;
	background-color: #FFFFCC;
	padding-top:2px;
	padding-bottom:2px;
	padding-left: 28px;
	padding-right: 28px;
	margin-right: 20px;
	margin-left: 20px;
}

.content-220 {
	font-family: verdana, helvetica, sans-serif;
	background-color:#FFF3C6;
	background-image: url(../images/bkg/v-goldbox-220.jpg);
	font-size: 9pt;
	line-height: 13pt;
	border: 4px ridge #FFFFFF;
	text-align: justify;
	background-color: #FFFFCC;
	padding-top:2px;
	padding-bottom:2px;
	padding-left: 28px;
	padding-right: 28px;
	margin-right: 20px;
	margin-left: 20px;
}

.content-505 {
	font-family: verdana, helvetica, sans-serif;
	background-color:#FFF3C6;
	background-image: url(../images/bkg/v-goldbox-505.jpg);
	font-size: 9pt;
	line-height: 13pt;
	border: 4px ridge #FFFFFF;
	text-align: justify;
	background-color: #FFFFCC;
	padding-top:2px;
	padding-bottom:2px;
	padding-left: 28px;
	padding-right: 28px;
	margin-right: 20px;
	margin-left: 20px;
}

.float-left {
	float: left;
	margin-right: 10px;
	margin-top:5px;
	margin-bottom:0px;
	}
.float-right {
	float: right;
	margin-left:10px; 
	margin-top:5px;}
	
.grad_blue-zoo {
	border:1px solid black;
	border-collapse:collapse;
	background: #f2f6ff; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #f2f6ff 0%, #aac9f7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#f2f6ff), color-stop(100%,#aac9f7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #f2f6ff 0%,#aac9f7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #f2f6ff 0%,#aac9f7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #f2f6ff 0%,#aac9f7 100%); /* IE10+ */
	background: linear-gradient(-45deg,  #f2f6ff 0%,#aac9f7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f6ff', endColorstr='#aac9f7',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.grad_yella-zoo {
	background: #fefcea; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #fefcea 0%, #fff296 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#fefcea), color-stop(100%,#fff296)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #fefcea 0%,#fff296 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #fefcea 0%,#fff296 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #fefcea 0%,#fff296 100%); /* IE10+ */
	background: linear-gradient(-45deg,  #fefcea 0%,#fff296 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#fff296',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}


.grad-yellow, .yellow, .quotebox {
	background: #ffff88; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffff88 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffff88), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffff88 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffff88 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffff88 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(top,  #ffff88 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffff88', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.grad-blue, .blue {
	background: #aac9f7; /* Old browsers */
	background: -moz-linear-gradient(top,  #aac9f7 0%, #f2f6ff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#aac9f7), color-stop(100%,#f2f6ff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #aac9f7 0%,#f2f6ff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #aac9f7 0%,#f2f6ff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #aac9f7 0%,#f2f6ff 100%); /* IE10+ */
	background: linear-gradient(top,  #aac9f7 0%,#f2f6ff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aac9f7', endColorstr='#f2f6ff',GradientType=0 ); /* IE6-9 */

}

.grad-grey, .grey {
		background: rgb(255,255,255); /* Old browsers */
		background: -moz-linear-gradient(-45deg,  rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(-45deg,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(-45deg,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(-45deg,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* IE10+ */
		background: linear-gradient(-45deg,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

div.yellow, .blue, .grey, .lightblue {
		width:90%;
		margin:10px auto;
		border:1px solid black;
		padding:0px 10px;
		font-family:arial, sans-serif;
		font-size:11pt;
		}


.box-shadow {
 	 box-shadow: 3px 3px 7px rgba(0, 0, 0, 0.56);
    -moz-box-shadow: 3px 3px 7px rgba(0, 0, 0, 0.56);
    -webkit-box-shadow: 3px 3px 7px rgba(0, 0, 0, 0.56);
}

.boxx-shdw, .grad_blue-zoo, .grad_yella-zoo, .quotebox {
-moz-box-shadow: 5px 5px 5px #919191;
-webkit-box-shadow: 5px 5px 5px #919191;
box-shadow: 5px 5px 5px #919191;
}

.txt-shdw {
	text-shadow:1px 1px 1px black;
	}